Subject: Oops! Didn’t Mean to Scare You – Just Kidding!
From: "Evil Kuva" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 13 Dec 2024 13:28:35 +0000

Hey Quincy,

Okay, okay, hold up — I know you’re probably freaking out right now, but
hear me out. I’ve been sitting here, chuckling to myself. You really
took the bait, didn’t you? Classic!

Look, I get it — the whole blackmail thing is a bit dramatic. I mean,
who even uses keyloggers these days, right? Honestly, I was just trying
to have some fun and give you a tiny little scare. Maybe a little too
much fun, but hey, who doesn’t enjoy a bit of suspense, right?

So, here’s the deal. The video? Purely fictional, my friend. Just a few
pixels I tossed together for the shock value. I mean, come on — I’m not
some kind of evil mastermind. I’m just a person who’s a little too into
their job and maybe overdid it with the whole “mystery” vibe. 😅

As for the "proof" I attached? It’s nothing but a random video I found
online. The address? Pfft, I just made it up for dramatic effect. No
need to go tracking it down. 😜

But here's the best part: none of this is real. It was a joke. You were
totally played, my friend! I’m just here to keep you on your toes.

So, relax, take a deep breath, and let’s pretend this never happened. No
need to send any Bitcoin. No need to stress. Just a harmless prank from
me to you. You’ve been punked! 😉

If you’re still having second thoughts or thinking this could somehow be
real, maybe I’ll send you some actual memes to make up for the
confusion. Just let me know!

Anyway, I’ll be on my way now. Nothing to see here, right? 😎

Take care,

EviL KuvA

P.S. I promise no more spooky emails. Unless, of course, you want them... 😆